
body      {background-image: url(../pix/bkgrnd1.gif); color: #000000; FONT-FAMILY: Times}

/* table headings */
.head  {font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 10pt;  
        text-decoration: none; font-weight: bold; color: #000000; text-indent: 3px}
.headc {font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 10pt;  
        text-decoration: none; font-weight: bold; color: #000000; text-align: center}

/* section headings */
.headb {font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 12pt;  
        font-style: italic; font-weight: bold; color: #0000FF}
.headg {font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 12pt;  
        font-style: italic; font-weight: bold; color: #FF00FF}

/* records */
.rec   {font-family: Arial Narrow, Arial, Helvetica, Verdana, sans-serif; font-size: 13px;  
        text-decoration: none; color: #000000; text-align: left; text-indent: 3px}



